BODY {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: ±¼¸²,gulim
}
TD {
	FONT-SIZE: 9pt; COLOR: #555555; LINE-HEIGHT: 15px; FONT-FAMILY: ±¼¸²,gulim; LETTER-SPACING: 0px
}
A:link {
	COLOR: #4f4e4e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2d9c9a; TEXT-DECORATION: none
}

#Layer1 {
	Z-INDEX: 1; VISIBILITY: visible; WIDTH: 1px; POSITION: absolute; HEIGHT: 1px
}
#Layer2 {
	Z-INDEX: 2; VISIBILITY: hidden; WIDTH: 1px; POSITION: absolute; HEIGHT: 1px
}
#Layer3 {
	Z-INDEX: 3; VISIBILITY: hidden; WIDTH: 200px; POSITION: absolute; HEIGHT: 115px
}
#Layer4 {
	Z-INDEX: 4; VISIBILITY: hidden; WIDTH: 400px; POSITION: absolute; HEIGHT: 230px
}

#Banner1 {
	Z-INDEX: 1; VISIBILITY: visible; WIDTH: 500px; POSITION: absolute; HEIGHT:1px
}
#Banner2 {
	Z-INDEX: 2; VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; HEIGHT: 1px
}
#Banner3 {
	Z-INDEX: 3; VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; HEIGHT: 1px
}

.border{
	border: 1px solid #DDDDDD; font-family:'³ª´®°íµñ'
}